/*
	This file handles CSS for the home page.
	
	Header & Footer CSS is in header-footer.css
	Menu CSS is in the menu.css
*/


/* Homepage */
.gray-bg {
  background-color: #f9f9f9;
}

.home-hero {
  height: 50vh;
  padding-top: 5px;
  background: url(https://manoa.hawaii.edu/library/wp-content/uploads/2017/10/Hamilton-Photo.jpg) bottom center no-repeat;
  background-size: cover;
  position:relative;
  min-height: 600px;
}

#searchbox-div {

}

#searchbox-div2 {
  display: none;
}

a {

}


/* Tabbed Search Box */
ul.tabs{
  margin: 0px;
  padding: 0px;
  list-style: none;
}

ul.tabs li{
  background: rgba(215,215,215,0.9);
  color: #222;
  display: inline-block;
  padding: 6px 9px;
  cursor: pointer;
  margin-left: 0;
  font-size: 15px;
  font-weight: 600;
  
  border-top: 1px solid rgba(50,50,50,0.35);
  border-left: 1px solid rgba(50,50,50,0.35);
  border-right: 1px solid rgba(50,50,50,0.35);
}

ul.tabs li.current{
  background: rgb(0, 78, 48);
  color: #fff;
}

.dropdown-tab{
  background: rgba(50,50,50,0.95);
  border-top: 1px solid rgba(50,50,50,0.35);
  border-left: 1px solid rgba(50,50,50,0.35);
  border-right: 1px solid rgba(50,50,50,0.35);
  display: inline-block;
  padding: 20px;
  color: #fff;
}

.dropdown-tab > #tabselector {
  height: inherit;
  color: #222;
}

.sb-tab-content{
  display: none;
  background: rgb(0, 78, 48);
  padding: 20px;
  color: #fff;
}

.sb-tab-content > form > p > a {
 color: #ffffff;
 text-decoration: underline;
}

.sb-tab-content.current{
  display: inherit;
}

.input-group-lg > input.querybox{
/*
  width:85% !important;
  display: inline !important;
  padding: 20px !important;
  font-size: 20px !important; 
  margin-bottom: 0 !important;
  border-radius: 5px 0 0 5px !important;
*/
	height:56px;
	font-size:28px;
	line-height:56px;
  }

.input-group-lg > .input-group-btn > input.querysubmit {
/*
  width: 15% !important;
  padding: 20px 20px 20px 18px !important;
  line-height: 32px !important;
  display: inline !important;
  font-size: 18px !important;
  border-radius: 0 5px 5px 0 !important;
*/
  background-color: #dedede !important;
	height:56px;
	font-size:20px;
	color: #000;
}

#divider {
  float: right;
  margin-top: 15px;
  margin-right: 6px;
  border-top-style: solid;
  width: 1px;
  content: "";
  border-top-width: 0;
  border-right-width: 1px;
  border-right-style: solid;
  height: 30px;
  margin-right: 5px;
  background-color: #e9e9e9;
  border-color: #e1e1e1;
  transform: rotate(15deg);
  transform-origin: -20% 60%;
}

/* Dropdown search box */
#advanced-search {
  font-size: 16px;
}

#search-blurb {
  font-size: 21px;
  color: rgba(0, 0, 0, 0.73);
  margin: 0px 15px;
  display: inline;
  font-weight: 500;
}

#home-searchbox-container {
  background: rgba(255, 255, 255, 0.9);
  padding: 20px 15px 64px 15px;
  border-radius: 4px;
  font-size: 22px;
  color: rgba(0, 0, 0, 0.73);
  font-weight: 500;
  letter-spacing: 0px;

}

#home-searchbox {
  width: 100%;
  min-width: 100%;
  height: 60px;
  border-radius: 3px;
  background-color: #fff;f
  /*
  -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  */
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  margin-top: 20px;
}

#home-searchbox-query {
  float: left;
  width: 63%;
  height: 60px;
  border-style: none;
  border-radius: 3px;
  vertical-align: baseline;
  background-color: #fff;
  font-size: 18px;
  font-family: inherit;
  transition: padding .4s cubic-bezier(.23,1,.32,1);
  padding-left: 1.1em;

}

#search-type
{
	font-size:14px;
	height:60px;
	width:160px;
	margin-right:1px;
	border-radius:0px;
}

#home-searchbox-select {
  float: right;
  width: 23%;
  overflow: hidden;
  background: url(https://manoa.hawaii.edu/library/wp-content/uploads/site/dropdown2.png) no-repeat right center;
}

#home-searchbox-select select {
  width: 185px;
  padding: 5px;
  padding-right:20px;
  border: none;
  height: 60px;
  font-size: 15px;
  background: transparent;
}

#home-searchbox-select select:hover {
  cursor: pointer;
}

#home-searchbox-submit {
  float: right;
  height: 60px;
  padding: 10px 18px;
  border: none;
  font-size: 22px;
  border-radius: 0 3px 3px 0;
  background-color: #0b5a3e;
  color: #ffffff;
  margin-left: 10px;
}

#home-search-button:focus {
	color:#0b5a3e;
	background-color: #fff;
}
#search-type.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 8px dashed;
  border-top: 8px solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}

/*
#home-searchbox-query:focus, #home-searchbox-select select:focus, #home-searchbox-submit:focus {
  outline:0;
}
*/
#mobile-dropdown{
  width: 100%;
  height: 40px;
  background: white;
  border-bottom: 1px solid #cecece;
}


input[type="text"]::placeholder {
  color: #a9a9a9;
  font-size: 16px;
}


/* Library Hours */

#lib-hours #date {
  font-size: 1.2em;
}

.home-hours {
  background: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
  padding: 15px;
  text-align: center;
}

.home-hours h2 {
  margin-top: 0px;
  margin-bottom: 8px;
  font-size: 22px;
  font-weight:600;
  color: rgba(0, 0, 0, 0.73);
}


.home-hours p {
  margin-top: 0;
  color: rgba(0, 0, 0, 0.73);
  margin-bottom: 8px;
  font-size: 1.2em;
}

.hours-tbl {
  margin: 0 auto;
}

.hours-tbl tr {
  border: none;
}

.hours-tbl .library-name {
  width:50%;
  padding: 0 0 5px 0;
  font-size: 16px;
  text-align: right;
  color: rgba(0, 0, 0, 0.73);
}

.hours-tbl .library-hours {
  padding: 0 0 5px 6px;
  text-align: left;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.73);
}

.hours-tbl #sinc-exception-reason, .hours-tbl #ham-exception-reason {
  color: red;
  font-style: italic;
  font-size: 15px;
  text-align: center;
  padding-bottom: 15px;
}


/* Quicklinks */
#quicklinks-bg {
  padding: 40px 0 20px 0;
  background-repeat: repeat;
  background-position: top left;
  background-image: url(/library/wp-content/uploads/2017/05/triangle-pattern.png);
  box-shadow: inset 1px 4px 9px -6px;
}

#quicklinks-bg h2 {
  font-weight: 600;
  margin-bottom: 75px;
  letter-spacing: -2px;
  font-size: 34px;
}

.quick-link-block {
  margin-bottom: 30px;
}

.quick-icon {
  float: left;
  width: 15%;
  height: 10px;
  margin-right: 13px;
  margin-top: -5px;
  font-size: 52px;
  text-shadow: 1px 1px 0px rgba(150, 150, 150, 0.3);
}

.quick-icon a img {
  margin-top: 12px;
}

.quick-link {
  font-weight: 600;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: -1px;
}

.quick-description {
  width: 80%;
  float: right;
  font-size: 14px;
}


.quick-iconv2 {
  width: 50px;
  margin-right:auto;
  margin-left:auto;
  height: 70px;
  font-size: 52px;
  text-shadow: 1px 1px 0px rgba(150, 150, 150, 0.3);
}

.quick-linkv2 {
  font-weight: 600;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: -1px;
  text-align: center;
}

.quick-descriptionv2 {
  text-align: center;
}

/* Homepage - Exhibits */

#exhibits-bg-top {
  /*  background: #719430 url(/library/wp-content/uploads/2017/05/floral-dark.png) top center repeat scroll;  */
  background: #024731;
  box-shadow: inset 1px 4px 9px -6px;
  color: #ffffff;
  /*min-height: 180px;
  padding-top: 85px;
  */
  min-height: 130px;
  padding-top: 45px;
}

#exhibits-bg-top h2 {
  font-weight: 600;
  color: #ffffff;
  letter-spacing: -2px;
  font-size: 34px;
}

#exhibits-bg-bottom {
  background-color: #f0f0f0;
  padding-top: 15px;
  padding-bottom: 70px;
  margin-bottom: -95px;
  box-shadow: inset 1px 4px 9px -6px;
}

#wpv-view-layout-195-TCPID179 {
  padding: 0 0 6px 0;
  margin-top: 35pxpx;

}

.explore-heading {
  color: #000;
  letter-spacing: -2px;
  font-size: 1.4em;
  /* margin-top: 30px; */
  margin-top: 30px;
  margin-bottom: 25px;
  border-left: 7px solid #024731;
  line-height: 1.5;
  padding-left: 8px;
  font-weight: 600;
}

.explore-see-all {
  margin-left: 12px;
  font-size: 16px;
  font-weight: 400;
  color: #006cb8;
  letter-spacing: -1px;
}

.explore-caption {
  margin-top: 12px;
  font-size: .9em;
}

.exhibit-container {
  display: inline-block;
  width:100%;
  /*
  -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  */
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

.exhibit-thumb {
  height: 145px;
  max-height: 200px;
  overflow: hidden;
  padding: 0 !important;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.63);
  border-radius: 3px 3px 0 0;
}

.exhibit-thumb img {
  width: 100%;
  position: relative;
}

.exhibit-description {
  padding: 20px;
  font-size: 14px;
  background: white;
  border-radius: 0 0 3px 3px;
  min-height:245px;
}

.exhibit-title {
  font-weight:600;
}

.exhibit-date {
  color: #5f5f5f;
  font-weight:700;
  margin-bottom:0px;
}

.exhibit-location {
  color: #5f5f5f;
}

.exhibit-description p:first-child { 
  margin-bottom: 15px;
  font-size: 1.2em;
}

.exhibit-boxes-right, .events-boxes-right {
  padding: 20px;
  background: #fff;
}

.events-boxes-right {
  margin-top: 45px;
  /*
  -webkit-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.5);
  -moz-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.5);
  box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.5);
  */
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

.events-boxes-right .explore-heading {
  margin-top: 10px;
}

.featured-collection {
  margin-bottom: 20px;
}

/* Event API */
#api_upc_cid8130_iid1129 {

}
#api_upc_cid8130_iid1129 h3 {
  display: none;
}
#api_upc_cid8130_iid1129 ul {
  padding: 0;
  list-style: none;
}
#api_upc_cid8130_iid1129 li {
  margin-bottom: 15px;
  font-size: 14px;
}
#api_upc_cid8130_iid1129 strong {
  color: #5f5f5f;
}

/* Event Today */
#api_today_cid8130_iid1129 {

}
#api_today_cid8130_iid1129 h3 {
  display: none;
}
#api_today_cid8130_iid1129 ul {
  padding: 0;
  list-style: none;
}
#api_today_cid8130_iid1129 li {
  margin-bottom: 15px;
  font-size: 14px;
}
#api_today_cid8130_iid1129 strong {
  color: #5f5f5f;
}

#eventtoday {
  background: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
  padding: 15px;
  margin-top:20px;
  text-align: center;
  display:none;
}

#eventtoday h2 {
  margin-top: 0px;
  margin-bottom: 8px;
  font-size: 22px;
  font-weight:600;
  color: rgba(0, 0, 0, 0.73);
}


#eventtoday p {
  margin-top: 0;
  color: rgba(0, 0, 0, 0.73);
  margin-bottom: 8px;
  font-size: 22px;
}

/* News styles (mimic event API) */

#news ul {
  padding: 0;
  list-style: none;
}

#news li {
  margin-bottom: 15px;
  font-size: 14px;
}

#news strong {
  color: #5f5f5f;
}


.full-width {
  width:100%;
}

/* Twitter stuff */
#exhibits-bg-bottom .col-sm-3 {
  padding: 0 30px;
}

#ctf.ctf-super-narrow .ctf-header-follow,
#ctf.ctf-super-narrow .ctf-header-bio, 
#ctf.ctf-super-narrow .ctf-author-avatar,
#ctf.ctf-super-narrow .ctf-author-name {
  display: none !important;
}

#ctf .ctf-item {
  padding: 15px 1px;
}

#ctf .ctf-tweet-meta {
  margin-left: 0;
}

.ctf-author-box {
  float: right !important;
  margin-top: 8px;
  margin-bottom: 0;
  font-style: italic;
}

.pull-up {
  margin-top: -97px;
  /*
  -webkit-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.5);
  -moz-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.5);
  box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.5);
  */
  
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

.down-container {
	text-align:center;
	font-size:225%;
	color:#ddd;
	position:absolute;
	bottom:0px;
	width:100%;
}

.video-shorts-wrapper {
	border: 2px solid #024731;
	border-radius: 3px;
	display:block;
	padding: 6px;
}

@media (max-width: 1200px) {
  .home-hero {
    min-height: 700px;
  }
  
  #home-searchbox-query {
    width: 57%;
  }
  
  #home-searchbox-select {
    width: 27%;
  }
  
  #advanced-search {
    margin-top: 18px;
    margin-right: 10px;
  }
  
}

@media (max-width: 992px) {
  /* Add your Mobile Styles here */
  .home-hero {
    min-height: 880px;
  }

  
  #home-searchbox-select select {
    width: 115%;
  }
  
  .home-hours {
    margin-top: 40px;
	margin-bottom:20px;
  }
  
  .quick-icon {
    text-align: right;
  }
  
  .quick-icon a img {
    float: right;
	margin-top: 12px;
  }

  .pull-up {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  
	.exhibit-container {
	  margin-top: 20px;
    background: white;
	}
  
  
}
@media (max-width: 767px) {
  /* Add your Mobile Styles here */
  ul.tabs > li.tab-link {
    width: 50%;
    float: left;
  }
  
  .home-hero {
    min-height: 1075px;
  }
    
  /*  Homepage search box */
  #home-searchbox {
    margin-top: 0;
    border-radius: 0 0 3px 3px;
  }
    
  #home-searchbox-select {
    position: absolute;
    margin-top: -38px;
    width: 40%;
  }

  #home-searchbox-query {
    width: 75%;
  }
  
  #home-searchbox-select select {
    height: inherit;
  }
  
  #home-searchbox-form input {
	  border-radius:4px 4px 0px 0px;
  }
  
  #search-type {
	  width:85%;
	  border-radius:0px 0px 0px 4px;
  }
  #home-search-button {
	  width:15%;
	  border-radius:0px 0px 4px 0px;
  }
  
  #home-searchbox-form .input-group {
	  display:block;
  }
  
  #divider {
    display: none;
  }

  /* Homepage quick links */
  .quick-link-block {
    float: left;
    margin-bottom: 15px;
    margin-left: 20px;
  }
  
  .quick-link {
	  /*
    width: 82%;
    float: right;
    margin-top: 10px;
	*/
  }
  
  .quick-icon {
    width: 18%;
    text-align: right;
  }
  
  .quick-icon a img {
    float: right;
	margin-top: 12px;
  }
  
  /* Homepage news and exhibit boxes */
  
  .pull-up {
    margin-top: 30px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  
  .exhibit-thumb {
    /*
    padding-top: 21px !important;
	height: inherit;
    max-height: inherit;
	*/
  }
  
  .exhibit-thumb img  {
    margin-top: -30%;
  }
  .exhibit-boxes-right, .events-boxes-right {
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  
  .exhibit-description {
    padding: 15px 20px 0 20px;
	min-height:105px;
  }
  
  .exhibit-description p:first-child {
    margin-bottom: 5px;
  }

}

@media (max-width: 600px) { 
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1
	{
		background: #FFF;
	}
}

@media (max-width: 540px) { 
  #home-searchbox-select {
    width: 40%;
  }
}

@media print {
	.parallax-mirror {
		display: none;
	}
}